body { background-color: #DADADA; }
a { text-decoration: none; }
.hovbox:hover {
  transition: box-shadow .3s;
  border-radius:10px;
  box-shadow: 0 0 11px rgba(33,33,33,.2); 
}



.border-yalow{border-color: #FDA50F !important;}
.border-fresh{border-color: #424447 !important;}
.bg-yalow{background-color: #FDA50F !important;}

.bg-fresh{background-color: #424447  !important;}
.text-fresh{color: #424447  !important;}
.text-yalow{color: #FDA50F !important;}

.path {
     background-color:#114a611c;
	 FONT-WEIGHT: bold;
	 padding:0.60rem;
}
.path a
{
	font-size: 12px;
	font-weight: bold;
	color: #000033;
	text-decoration: none;

}
.path a:hover
{
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}

.new_dow_text {
	font-size: 14px;
	font-weight: bold;
	color: #fdfbfb;
	text-decoration: none;
	border-radius: 10px;
    background-color: #268186;
    padding-right: 8px;
    padding-left: 8px;
    border: 2px solid;
}
.new_dow_text:hover {
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
.new_dow_text:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}

/* pankaj */
ul.navbar-nav li.nav-item a.nav-link:hover {  color:#FDA50F; font-weight:bold; }
.row .col-lg { line-height:10px; }
.path {font-size:12px;}
.clearDiv {margin-bottom:10px;}
.az a {background-color:#369;color:white;margin:7px;}
.shareIcon {-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;-ms-transition:all .5s ease;transition:all .5s ease}
.shareIcon:hover{border-radius:50%;-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg)}
.pankajText {color:black;padding:5px;display:block;font-size:17px;margin-top:5px;font-weight:italic;text-align:left;margin-left:0;}